---
# Configuration of all router devices

- name: Enable IP forwarding
  copy:
    dest: "/etc/sysctl.conf"
    content: "net.ipv4.ip_forward=1"

- name: Restarting procps service
  command: /etc/init.d/procps restart

- name: Add web alias
  lineinfile:
    path: /etc/hosts
    line: 209.165.200.11 web

- name: Add attacker alias
  lineinfile:
    path: /etc/hosts
    line: 192.168.3.5 attacker

- name: Add user alias
  lineinfile:
    path: /etc/hosts
    line: 192.168.3.3 user

- name: Add R alias
  lineinfile:
    path: /etc/hosts
    line: 209.165.200.1 R

- name: Add R alias
  lineinfile:
    path: /etc/hosts
    line: 192.168.3.1 R

- name: Add R alias
  lineinfile:
    path: /etc/hosts
    line: 172.18.0.5 R

- name: Add br alias
  lineinfile:
    path: /etc/hosts
    line: 172.18.0.1 br

- name: Delete default gateway
  command: route del default

- name: Add default path to border router
  command: route add default gw 172.18.0.1 eth3
...